
Application: gvSIG desktop - gvSIG feature requests #3629
Captura de coordenadas como botón 
06/24/2015 02:03 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Usability
Target version: 2.3.0-2417 (rev. org.gvsig.desktop-2.0.123)
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Actualmente aparece sólo en herramientas/geoprocesamiento; estaría bien que estuviera como botón en la misma barra que la "caja
de herramientas"

Associated revisions
Revision 786 - 01/15/2016 12:25 PM - Daniel Martinez

refs #3629 The button is now showed in the toolbar

History
#1 - 11/02/2015 09:29 AM - Miguel Company
- Assignee changed from Miguel Company to Daniel Martinez

#2 - 01/15/2016 02:05 PM - Daniel Martinez
- Status changed from New to Fixed

#3 - 01/26/2016 01:42 PM - Álvaro Anguix
- Target version set to 2.3.0-2417 (rev. org.gvsig.desktop-2.0.123)
- Status changed from Fixed to Closed
